﻿@import url(https://fonts.googleapis.com/css?family=Raleway);@import url(pacestyle/Barber-shop.css);.pace-running-ie .pace_bg{background-image:url(Thumbnails/loader1.gif);background-position:center center;background-repeat:no-repeat;}
.pace_bg,
.pace-running .pace_bg{background-color:#FFFFFF;}
.pace .pace-progress:after{color:#07c6f5;}
.pace .pace-progress{background-color:#07c6f5;border-color:#07c6f5;}
.pace{border-color:#07c6f5;}
.pace .pace-activity{background-color:#07c6f5;border-color:#07c6f5;}
.pace .pace-activity:after,
.pace .pace-activity:before{border-color:#07c6f5;}
.pace .pace-progress:before{background-color:#07c6f5;}
.pace .pace-progress-inner{box-shadow:0 0 10px #07c6f5, 0 0 5px #07c6f5;}
.pace .pace-activity{box-shadow:inset 0 0 0 2px #07c6f5, inset 0 0 0 7px #FFF;}
.aboutus_tit h2:after,
.aboutus_bnt a:hover,
.aboutus_tit02 h2:before,
.aboutus_tit02 h2:after,
.aboutus_one_box:hover span,
.aboutus_social a:hover,
.aboutus_carousel_5 .photo_box .shade,
.top_timg span,
.One_line02,
.One_line,
.aboutus_tit03 h2:before,
.aboutus_tit03 h2:after,
.isotope_grid_service .photo_box .shade,
.team_four h2 span,
.team_bnt a,
.Detail2_tit .Detail2_social a:hover,
.Detail2_list li:nth-child(odd) span,
.Detail2_phone li:hover span,
.faq_one_box:hover,
.pricetable4_prcing.price-table .price_box,
.pricetable4_prcing > div:hover .price_title, .pricetable4_prcing > div:hover .price_holder, .pricetable4_prcing > div:hover .price_holder ul li,
.contact_line,
.contact_l span{background:#07c6f5;}
.timeline02 .time_month.accent,
.service_one_box span,
.service_list li span,
.faq-tabs-group02 .nav-tabs > li.active > a,
.faq-tabs-group02 .nav-tabs > li.active > a:hover,
.faq-tabs-group02 .nav-tabs > li.active > a:focus,
.pricetable4_prcing a.btn,
.accordion_8_pricing .panel-default .accordion_icon,
.pricetable4_prcing a.btn:hover,
.Theme_Responsive_20067_contactus .btn,
.pricetable4_prcing [class*="col-"]:hover a.btn,
.timeline02 .time_more span:hover{background-color:#07c6f5;}
.aboutus_bnt a,
.aboutus_one_box:hover span,
.timeline02 .text_sytle_1 h3,
.team_bnt a:hover,
.pricetable4_prcing > div:hover .price_title,
.pricetable4_prcing > div:hover .price_holder,
.Theme_Responsive_20067_contactus .btn,
.team_Testimonials_2 .last_page:hover, .team_Testimonials_2 .next_page:hover{border-color:#07c6f5;}
.aboutus_three h2,
span.author_service strong,
.team_text_sytle h3,
.team_Testimonials_2 li p:before,
.team_Testimonials_2 li p:after,
.team_bnt a:hover,
.Detail2_tit h2,
.faq-tabs-group02 .panel .panel-title a,
.pricing_two_box h2,
.team_bnt a,
.Theme_Responsive_20067_contactus .btn{color:#07c6f5;}
.Theme_Responsive_20067_contactus .btn:hover,
.team_bnt a:hover,
.service_one_box a:hover,
.service_one_box:hover a,
.aboutus_bnt a{color:#07c6f5!important;}
#Body ,
html,
body ,
.Head,
.SubTitle ,
.SubSubTitle ,
.Normal{color:#333333;font-size:13px;font-family:'Raleway';line-height:1.8;letter-spacing:0.5px;}
html,
button,
input,
select,
textarea,
.ls-layer,
.ls-layer *,
.uneditable-input,
.btn{font-family:'Raleway';}
div[class^="Theme_Responsive"] select,
div[class^="Theme_Responsive"] textarea,
div[class^="Theme_Responsive"] input[type="text"],
div[class^="Theme_Responsive"] input[type="password"],
div[class^="Theme_Responsive"] input[type="datetime"],
div[class^="Theme_Responsive"] input[type="datetime-local"],
div[class^="Theme_Responsive"] input[type="date"],
div[class^="Theme_Responsive"] input[type="month"],
div[class^="Theme_Responsive"] input[type="time"],
div[class^="Theme_Responsive"] input[type="week"],
div[class^="Theme_Responsive"] input[type="number"],
div[class^="Theme_Responsive"] input[type="email"],
div[class^="Theme_Responsive"] input[type="url"],
div[class^="Theme_Responsive"] input[type="search"],
div[class^="Theme_Responsive"] input[type="tel"],
div[class^="Theme_Responsive"] input[type="color"]{font-family:'Raleway'!important;}
.body_bg{/*background-image:url(images/Body_bg_2.png);*/background-position:left top;background-attachment:scroll;background-repeat:repeat;background-size:auto;}
#dnn_content:before{background-color:#FFFFFF;filter:alpha(opacity= 100);opacity:1;}
#dnn_wrapper{width:auto;}
#fixedBox{display:none;}
h1{color:#07c6f5;font-family:'Raleway';font-size:24px;line-height:28px;font-weight:bold;letter-spacing:0px;}
h2{color:#07c6f5;font-family:'Raleway';font-size:20px;line-height:24px;font-weight:bold;letter-spacing:0px;}
h3{color:#000000;font-family:'Raleway';font-size:18px;line-height:20px;font-weight:bold;letter-spacing:0px;}
h4{color:#000000;font-family:'Raleway';font-size:16px;line-height:18px;font-weight:bold;letter-spacing:0px;}
h5{color:#000000;font-family:'Raleway';font-size:14px;line-height:16px;font-weight:bold;letter-spacing:0px;}
h6{color:#000000;font-family:'Raleway';font-size:12px;line-height:16px;font-weight:bold;letter-spacing:0px;}
a,
a:link,
a:active,
a:visited{color:#07c6f5;}
a:hover{color:#07c6f5;}
.default_color{color:#333333!important;}
.accent_color{color:#07c6f5!important;}
.default_size{font-size:13px!important;}
.big_size{font-size:16px!important;}
.small_size{font-size:12px!important;}
.default_family{font-family:'Raleway'!important;}
.special_family_1{font-family:'Raleway'!important;}
.special_family_2{font-family:'Raleway'!important;}
.default_line_height{line-height:1.8!important;}
.big_line_height{line-height:2!important;}
.small_line_height{line-height:1.5!important;;}
.boxes_style_8 .boxes p,
.accordion_1 .panel-heading + .panel-collapse .panel-body,
.accordion_1 .panel-default > .panel-heading a.collapsed,
.accordion_2 .panel-heading + .panel-collapse .panel-body,
.quotes_1 blockquote p,
.quotes_2 blockquote p,
.quotes_4 blockquote,
.quotes_4 blockquote p,
blockquote p,
.tab-container,
.tab-container .tab-smalltitle,
.text_sytle_8,
.Testimonials_3 blockquote,
.Testimonials_3 blockquote p,
.Testimonials_4 blockquote p,
.Testimonials_5 p,
.Testimonials_7 p,
.Testimonials_8 p,
.Testimonials_9 p,
.Testimonials_11 p,
.Testimonials_6 blockquote p,
.flip_box_4 .front p,
.Testimonials_3 blockquote,
.Testimonials_3 blockquote p{color:#333333;}
.Testimonials_8 p:before{background-color:#FFFFFF}
.Skin_05_timeline.news_list .news_date_box span i,
.Skin_05_timeline.news_list .news_post_box .news_post .dot{border-color:#FFFFFF;}
.Skin_03_Simple.simple_list h2.news_title a:hover{color:#07c6f5;}
.galler_datail h4{color:#000000!important;}
.Skin_02_Default.filter_Box .portfolio_categories a:hover,
.Skin_02_Default.filter_Box .portfolio_descr .name a:hover,
.Skin_04_Box.news_detail .post_date a:hover,
.Skin_04_Box.news_list .post_date a:hover,
.Skin_03_Default.filter_Box .portfolio_categories a:hover,
.Skin_02_Default.filter_Box .portfolio_descr .name a:hover,
.Skin_02_Default.filter_Box .portfolio_categories a:hover{color:#07c6f5;}
.Skin_02_Default.galler_datail .comment_form .submit_button .CommandButton,
.Skin_03_Default.galler_datail .comment_form .submit_button .CommandButton{text-shadow:none;border-color:#07c6f5;color:#07c6f5;transition:background-color ease-in 200ms;}
.Skin_02_Default.galler_datail .comment_form .submit_button .CommandButton:hover,
.Skin_03_Default.galler_datail .comment_form .submit_button .CommandButton:hover{background-color:#07c6f5;color:#FFF;}
.Skin_03_Simple.news_detail .heading span{background-color:#FFFFFF;}
.wrapper .Theme_Responsive_Default .form_submit .btn,
.Skin_05_timeline .news_date_box span,
.Skin_05_timeline .news_date_box span i,
.Skin_05_timeline .news_more_box span,
.Skin_05_timeline .news_more_box .line span,
.Skin_05_timeline .news_post_box .news_post .dot,
.Skin_05_timeline .news_date_box span,
.Skin_05_timeline .news_date_box span i,
.Skin_05_timeline .news_more_box span,
.Skin_05_timeline .xblog_page .pager,
.Skin_05_timeline .news_post_box .post_box .post_more a:hover,
.banner_btn.btn_white:hover:after{background-color:#07c6f5;}
.filter_Box.Skin_03_Default #filters li.selected a,
.filter_Box.Skin_03_Default #filters li.selected a:hover,
.filter_Box.Skin_02_Default #filters li.selected a,
.filter_Box.Skin_03_Default #filters li.selected a:hover,
.news_detail .post_content .post_categories a:hover{background-color:#07c6f5;color:#fff;}
.filter_Box.Skin_03_Default .filter-switch,
.filter_Box.Skin_03_Default .view-tenth:hover .portfolio_descr,
.galler_datail.Skin_03_Default .gallery_tags a:hover,
.galler_datail.Skin_02_Default .gallery_tags a:hover,
.filter_Box.Skin_02_Default .filter-switch,
.Theme_21_LinkAndZoom_Default .pager a.selected{background-color:#07c6f5;}
.Skin_03_Default #filters li a:hover,
.Skin_03_Default .sort_box li a:hover,
.validationEngineContainer .galler_datail .single_meta a:hover,
.Skin_02_Default #filters li a:hover,
.Skin_02_Default .sort_box li a:hover,
.news_list .post_categories a:hover,
.news_list .post_more a:hover,
.news_detail .post_categories a:hover,
.news_detail .post_more a:hover,
.news_list.Skin_04_Box h2.news_title a:hover,
.Skin_04_Box .post_date a:hover,
.Skin_05_timeline .news_post_box .post_box h2.news_title a:hover,
.Skin_05_timeline .news_post_box .post_box .post_date a:hover,
.Skin_05_timeline .news_detail_top h2.news_title,
.news_detail .post_date a:hover{color:#07c6f5;}
.news_detail_top .tab_right .news_detail_username a:hover,
.Theme_19_Normal .filter_navigation ul li.selected a{color:#07c6f5!important;}
a.abtn.btn_white:hover,
.banner_btn,
.banner_btn.btn_white:hover,
.comment_form .submit_button .CommandButton{border-color:#07c6f5;}
.Skin_05_timeline.news_detail .post_date a:hover,
.Skin_05_timeline.news_detail .post_author_info .author_desc{color:#07c6f5;}
.Skin_05_timeline.news_detail{background:none;}
.horizontalTab_Bottom_1 ul.resp-tabs-list li.resp-tab-active span,
.horizontalTab_Top_2 ul.resp-tabs-list li.resp-tab-active span,
.horizontalTab_Top_6 ul.resp-tabs-list li.resp-tab-active span,
.horizontalTab_Top_6 ul.resp-tabs-list li.resp-tab-active:hover span{background-color:#07c6f5;}
.horizontalTab_Bottom_1 .resp-tabs-list li.resp-tab-item.resp-tab-active:before{border-bottom-color:#07c6f5;}
.tab-container .tab-tag:after,
.horizontalTab_Top_1 ul.resp-tabs-list li.resp-tab-active span,
.verticalTab_Right_1 .resp-tabs-container,
.verticalTab_Right_1 ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Right_1 ul.resp-tabs-list li{border-color:#07c6f5;}
.horizontalTab_Top_3 ul.resp-tabs-list li.resp-tab-active,
.horizontalTab_Top_6 ul.resp-tabs-list li.resp-tab-active:before,
.verticalTab_Right_1 ul.resp-tabs-list li:first-child{border-top-color:#07c6f5;}
.horizontalTab_Top_3 ul.resp-tabs-list li:hover,
.horizontalTab_Top_3 ul.resp-tabs-list li:hover span,
.horizontalTab_Top_4 ul.resp-tabs-list li:hover,
.horizontalTab_Top_4 ul.resp-tabs-list li:hover span,
.verticalTab_Left_2 ul.resp-tabs-list li.resp-tab-active span,
.verticalTab_Right_1 ul.resp-tabs-list li.resp-tab-active span,
.horizontalTab_Top_5 ul.resp-tabs-list li.resp-tab-active span,
.horizontalTab_Top_5 ul.resp-tabs-list li.resp-tab-active:hover span,
.horizontalTab_Top_5 ul.resp-tabs-list li:hover,
.horizontalTab_Top_5 ul.resp-tabs-list li:hover span,
.horizontalTab_Top_6 ul.resp-tabs-list li:hover,
.horizontalTab_Top_6 ul.resp-tabs-list li:hover span{color:#07c6f5;}
.horizontalTab_Top_4 ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Left_1 ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Left_3 ul.resp-tabs-list li.resp-tab-active,
.horizontalTab_Top_6 ul.resp-tabs-list li.resp-tab-active{background-color:#07c6f5;border-color:#07c6f5;}
.verticalTab_Left_2 ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Left_3 ul.resp-tabs-list li.resp-tab-active:before{border-left-color:#07c6f5;color:#07c6f5;}
@media only screen and (max-width:768px){.horizontalTab_Top .resp-tab-active,
.horizontalTab_Top .resp-tab-active:hover,
.verticalTab_Left .resp-tab-active,
.verticalTab_Left .resp-tab-active:hover,
.verticalTab_Right .resp-tab-active,
.verticalTab_Right .resp-tab-active:hover{background-color:#07c6f5!important;}
}
.isotope_grid1 .isotope_group a:hover,
.isotope_grid1 .isotope_group a.active{border:1px solid #07c6f5;color:#07c6f5;}
.isotope_grid1 .isotope_item .photo:before{border-top:3px solid #07c6f5;border-left:3px solid #07c6f5;}
.isotope_grid1 .isotope_item .photo .angle:before{border-top:3px solid #07c6f5;border-right:3px solid #07c6f5;}
.isotope_grid1 .isotope_item .photo:after{border-right:3px solid #07c6f5;border-bottom:3px solid #07c6f5;}
.isotope_grid1 .isotope_item .photo .angle:after{border-bottom:3px solid #07c6f5;border-left:3px solid #07c6f5;}
.isotope_grid2 .isotope_group a:hover,
.isotope_grid2 .isotope_group a.active,
.isotope_grid3 .isotope_group a:hover,
.isotope_grid3 .isotope_group a.active{background-color:#07c6f5;}
.Testimonials_1 blockquote .mark:before,
.Testimonials_8 p,
.Testimonials_8 p:before,
.Testimonials_9 p,
.Testimonials_2 blockquote p,
.Testimonials_tab .dot a,
.Testimonials_3 .dot a.actived,
.Testimonials_4 .dot a.actived{border-color:#07c6f5;}
.Testimonials_1 .last_page,
.Testimonials_1 .next_page,
.Testimonials_9 .last_page,
.Testimonials_9 .next_page{border-color:#07c6f5;color:#07c6f5;}
.Testimonials_tab .dot a.actived,
.Testimonials_5 .last_page,
.Testimonials_5 .next_page,
.Testimonials_6 .last_page,
.Testimonials_6 .next_page,
.timeline_tab .last_page:hover,
.timeline_tab .next_page:hover{background-color:#07c6f5;}
.Testimonials_9 p:before,
.Testimonials_10 p:before{border-top-color:#07c6f5;}
.carousel .owl-buttons .owl-prev:hover,
.carousel .owl-buttons .owl-next:hover,
.carousel .owl-page.active,
.carousel_5 .owl-pagination .owl-page.active{background-color:#07c6f5;}
.carousel_1 .owl-buttons .owl-prev:before,
.carousel_1 .owl-buttons .owl-next:before,
.carousel_3 .owl-page{border-color:#07c6f5;}
.accordion_1 .panel-default > .panel-heading a,
.accordion_2 .panel-default .collapsed .accordion_icon:before,
.accordion_4 .panel-default .accordion_icon:before,
.accordion_4 .panel-default .collapsed .accordion_icon:before,
.accordion_9 .panel-default .accordion_icon:before{color:#07c6f5;}
.accordion_1 .panel-default .accordion_icon,
.accordion_2 .panel-default .accordion_icon,
.accordion_5 .panel-default .accordion_icon,
.accordion_6 .panel-default .accordion_icon,
.accordion_7 .panel-default .accordion_icon,
.accordion_8 .panel-default .accordion_icon{background-color:#07c6f5;}
.accordion_2 .panel-default .accordion_icon,
.accordion_2 .panel-default .collapsed .accordion_icon,
.accordion_9 .panel-default .accordion_icon{border-color:#07c6f5;}
.accordion_4 .panel-default > .panel-heading{border-left-color:#07c6f5;}
.accordion_3 .panel-default .accordion_icon{background-color:#07c6f5;border:1px solid #07c6f5;}
.price-table1 .price_title,
.price-table1 a.btn,
.price-table1 .best_value .price_box,
.price-table1 .best_value .price_title:before,
.price-table2 .best_value .price_title,
.price-table2 a.btn,
.price-table4 .best_value .price_title .fa,
.price-table4 [class*="col-"]:hover .price_title .fa,
.price-table4 .best_value a.btn,
.price-table4 [class*="col-"]:hover a.btn{background-color:#07c6f5;}
.price-table2 .price_title h3,
.price-table2 .best_value .sup,
.price-table2 .best_value .price,
.price-table2 .best_value .unit,
.price-table4 .price,
.price-table4 .unit{color:#07c6f5;}
.price-table4 .price_title .fa{border:1px solid #07c6f5;color:#07c6f5;}
.list_style3 li:before{border:1px solid #07c6f5;color:#07c6f5;}
.list_style5 li:before,
.list_style9 li .fa{background-color:#07c6f5;}
.list_style6 li .fa,
.list_style7 li .fa,
.list_style8 li .fa{color:#07c6f5;}
.dividers_1:before,
.dividers_1 span,
.dividers_1:after,
.dividers_4:after,
.dividers_4{border-color:#07c6f5;}
.boxes_style_6{border-bottom-color:#07c6f5;}
.boxes_style_7{border-top-color:#07c6f5;}
.boxes_style_8 .boxes{border-left-color:#07c6f5;}
.dropcaps_5:after{background-color:#07c6f5;}
.number_Animation_3 .fa:after{border-bottom-color:#07c6f5;}
.backgroundImage12 .bg_masks:before,
.backgroundImage5,
.backgroundImage14 .bg_masks:before,
.backgroundImage17,
.backgroundImage7 .shade:before,
.backgroundImage27 .shade:before{background-color:#07c6f5;}
.ServeList_5.color_2{background-color:#07c6f5;}
.ServeList_5.color_2 .ico{color:#07c6f5;}
.Theme_Responsive_20067-Contact button.btn,
.Theme_Responsive_20067-Contact input[type="submit"].btn,
.Theme_Responsive_20067-Contact input[type="reset"].btn{background-color:#07c6f5!important;}
.Theme_Responsive_20067-home1 .form_submit button.btn:hover,
.Theme_Responsive_20067-home1 .form_submit input[type="submit"].btn:hover,
.Theme_Responsive_20067-home1 .form_submit input[type="reset"].btn:hover,
.Theme_Responsive_20067-home2 .form_submit button.btn:hover,
.Theme_Responsive_20067-home2 .form_submit input[type="submit"].btn:hover,
.Theme_Responsive_20067-home2 .form_submit input[type="reset"].btn:hover{color:#FFF!important;border-color:#07c6f5!important;background-color:#07c6f5!important;}
.Theme_Responsive_20067-home3 .form_submit button.btn,
.Theme_Responsive_20067-home3 .form_submit input[type="submit"].btn,
.Theme_Responsive_20067-home3 .form_submit input[type="reset"].btn{color:#FFF!important;background-color:#07c6f5!important;}
.Theme_Responsive_20067-home3 .form_submit button.btn:hover,
.Theme_Responsive_20067-home3 .form_submit input[type="submit"].btn:hover,
.Theme_Responsive_20067-home3 .form_submit input[type="reset"].btn:hover{color:#FFF!important;background-color:#121d26!important}
.photo_box .ico span,
.photo_box.ico_push_in .ico,
.photo_box.content_top_increment .content h3,
.content_sytle_2 .shade,
.photo_box.content_push_in .content,
.photo_box:hover.entirety_bevel .shade,
.photo_box.content_bottom_push_in .content:after{background-color:#07c6f5;}
.photo_box.icon_tag_push .ico:before{border-right-color:#07c6f5;border-top-color:#07c6f5;}
.text_sytle_4 h3 span,
.photo_box.content_bottom_push_in .content:before{border-bottom-color:#07c6f5;}
.photo_box.entirety_bevel .pic_box:before{border-right-color:#FFFFFF;border-bottom-color:#FFFFFF;}
.portfolios_pager1 .prev:hover,
.portfolios_pager1 .next:hover{background-color:#07c6f5;}
.isotope_portfolios5 .isotope_group a.active,
.isotope_portfolios5 .isotope_group a:hover,
.isotope_portfolios2 .isotope_group a.active,
.isotope_portfolios2 .isotope_group a:hover,
.isotope_portfolios3 .isotope_group a.active,
.isotope_portfolios3 .isotope_group a:hover,
.isotope_portfolios6 .isotope_group a.active,
.isotope_portfolios6 .isotope_group a:hover,
.isotope_portfolios4 .isotope_group a.active,
.isotope_portfolios4 .isotope_group a:hover{color:#07c6f5;border-color:#07c6f5;}
.isotope_portfolios5 .btn,
.photo_box:hover .text_sytle_8,
.portfolios_pager2 .prev:hover,
.portfolios_pager2 .next:hover{background-color:#07c6f5;}
.ourteam_info .social_list a:hover .fa,
.ourteam_info .social_list a:hover .social,
.faq-tabs-group .accordion_icon:before,
.social-icons2 a:hover span,
.tp-caption.Layer_more_style a:hover,
.ourteam_1 li h5 span,
.ServeList_9 li:hover .ico,
.contact_info li span,
.social-icons6 a:hover span,
.timeline3 .time_year span,
a.time_more3,
a.time_more3:link,
a.time_more3:active,
a.time_more3:visited,
.price-table5 .price_box,
.price-table5 a.btn,
.ServeList_9 li .btn:hover,
.social-icons8 a:hover,
.social-icons7 a:hover,
a.btn_accent,
a:link.btn_accent,
a:active.btn_accent,
a:visited.btn_accent,
.list_style_12 .fa{color:#07c6f5;}
a.Button_default,
a:link.Button_default,
a:active.Button_default,
a:visited.Button_default,
.Layer_accentbg_30,
.Layer_more_style3,
.tp-caption.Layer_more_style2:hover,
.ServeList_8 h5 .fa,
.ServeList_10 h5:before,
.content_style_7 .btn:hover,
a.btn_white2:hover,
.chart_list_3 h5:after,
.timeline3:before,
a.time_more3:hover,
.price-table5 .best_value .price_title,
.price-table5 a.btn:hover,
a.btn_accent:hover,
.btnsytle_2:hover,
a.btnsytle_2:hover,
.fontawesome-icon-list .fa-hover:hover,
a.Button_default2
a:active.Button_default2,
a:link.Button_default2,
a:visited.Button_default2,
.tp-banner-container .tp-leftarrow:hover.round,
.tp-banner-container .tp-rightarrow:hover.round{background-color:#07c6f5;}
.ServeList_10 .ico,
.content_style_7 .btn:hover,
.ServeList_11 .ico,
a.btn_white2:hover,
.timeline3 .time_box_left:after,
.timeline3 .time_box_right:after,
.tp-caption.Layer_more_style2:hover,a.time_more3,
.price-table5 .price_holder ul li:before,
.price-table5 a.btn,
.social-icons8 a:hover,
.btnsytle_2:hover,
a.btnsytle_2:hover,a.btn_accent,
.ServeList_9 li .btn:hover,a:link.btn_accent,
a:active.btn_accent,
a:visited.btn_accent{border-color:#07c6f5;}
.ServeList_2 > span.fa,
.ServeList_2:hover{background-color:#07c6f5;}
.ServeList_2:hover > span.fa{color:#07c6f5;border-color:#07c6f5;}
.Container-H3-6 .dnntitle:after{border-color:#07c6f5!important;}
.a_bg_c,
.btn.a_bg_c{background-color:#07c6f5;}
.a_bg_c_h:hover,
.btn.a_bg_c_h:hover{background-color:#07c6f5;}
.a_t_c,
.btn.a_t_c{color:#07c6f5;}
.a_t_c_h:hover,
.btn.a_t_c_h:hover{color:#07c6f5;}
.a_b_c,
.btn.a_b_c{border-color:#07c6f5;}
.a_b_c_h:hover,
.btn.a_b_c_h:hover{border-color:#07c6f5;}
.header_bg{top:0px;left:0px;width:100%;z-index:10;}
.dnn_logo{line-height:100px;height:100px;}
.dnn_menu{margin-right:60px;}
#header1{position:relative;box-shadow:0 0 8px rgba(0,0,0,0.1);-moz-box-shadow:0 0 8px rgba(0,0,0,0.1);-webkit-box-shadow:0 0 8px rgba(0,0,0,0.1);}
#header1 > .shade{width:100%;height:100%;position:absolute;top:0;left:0;z-index:-1;background-color:#FFFFFF;filter:alpha(opacity= 100);opacity:1;}
#right_folding{position:absolute;top:50%;right:0;height:30px;line-height:30px;margin-top:-14px;font-size:20px;color:#383838;cursor:pointer;transition:color ease-in 200ms;-moz-transition:color ease-in 200ms;-webkit-transition:color ease-in 200ms;-o-transition:color ease-in 200ms;-ms-transition:color ease-in 200ms;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);}
#right_folding:hover{color:#07c6f5;}
#right_folding.open .fa:before{content:"\f00d";color:#07c6f5;}
#main_right{position:fixed;top:0;right:-270px;width:255px;height:100%;padding:20px 0;z-index:1011;visibility:hidden;box-shadow:0 0 15px rgba(0,0,0,0.2);-moz-box-shadow:0 0 15px rgba(0,0,0,0.2);-webkit-box-shadow:0 0 15px rgba(0,0,0,0.2);transition:all ease-out 400ms;-moz-transition:all ease-out 400ms;-webkit-transition:all ease-out 400ms;-o-transition:all ease-out 400ms;-ms-transition:all ease-out 400ms;}
#main_right > .mask{top:0px;left:0px;position:absolute;width:100%;height:100%;display:block;z-index:-1;background-color:#FFFFFF;filter:alpha(opacity= 100);opacity:1;}
#main_right.unfold{right:0;visibility:visible;}
#main_right > #rightClose{position:relative;width:30px;height:30px;cursor:pointer;float:right;margin:0 15px 15px 0;}
#main_right > #rightClose:before,
#main_right > #rightClose:after{content:"";height:15px;width:0;position:absolute;top:7px;left:14px;border-left:1px solid #717171;transform:rotate(45deg);-ms-transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);}
#main_right #rightClose:after{transform:rotate(-45deg);-ms-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);}
#main_right .searchBox{clear:both;background-color:#f6f5f5;height:40px;position:relative;margin-bottom:35px;}
#main_right .searchBox input.NormalTextBox{left:10px;top:10px;width:190px!important;}
#main_right .search, #main_right a.search:link,
#main_right a.search:active,
#main_right a.search:visited{left:auto;right:0px;top:5px;}
#main_right .searchBox #dnn_dnnSEARCH_ClassicSearch,
#main_right .searchBox #dnn_dnnSEARCH1_ClassicSearch,
#main_right .searchBox #dnn_dnnSEARCH2_ClassicSearch,
#main_right .searchBox #dnn_dnnSEARCH3_ClassicSearch{position:static;}
#main_right .searchBox .searchSkinObjectPreview{left:auto!important;right:0;}
#main_right .searchBox .searchInputContainer a.dnnSearchBoxClearText.dnnShow{right:30px!important;top:6px!important;}
#main_right .languageBox{text-align:left;padding:0px 0px 35px 27px;}
#main_right .Login{text-align:left;padding:0px 0px 40px 27px;}
#main_right .Login .loginGroup,
#main_right .Login .registerGroup{border:1px solid #1b1b1b;padding:0px 15px;height:38px;line-height:36px;transition:all ease-in 200ms;-moz-transition:all ease-in 200ms;-webkit-transition:all ease-in 200ms;-o-transition:all ease-in 200ms;-ms-transition:all ease-in 200ms;}
#main_right .Login a,
#main_right .Login a:link,
#main_right .Login a:active,
#main_right .Login a:visited{color:#717171;}
#main_right .Login .loginGroup:hover,
#main_right .Login .registerGroup:hover{border:1px solid #07c6f5;background-color:#07c6f5;}
#main_right .Login .registerGroup li.userMessages a span,
#main_right .Login .registerGroup li.userNotifications a span{background-color:#07c6f5;}
#main_right .Login .loginGroup:hover a,
#main_right .Login .registerGroup:hover a{color:#FFF!important;text-decoration:none;transition:color ease-in 0ms;-moz-transition:color ease-in 0ms;-webkit-transition:color ease-in 0ms;-o-transition:color ease-in 0ms;-ms-transition:color ease-in 0ms;}
#main_right .Login.info .registerGroup{white-space:nowrap;padding:0px 8px;margin-bottom:5px;letter-spacing:0;}
#main_right .Login .registerGroup li.userMessages:after,
#main_right .Login .registerGroup li.userNotifications:after{display:none;}
#main_right .HeaderPane{text-align:left;padding:0px 0px 40px 27px;margin:0;}
#main_right .HeaderPane .Normal{color:#717171;}
#main_right .search,
#main_right a.search:link,
#main_right a.search:active,
#main_right a.search:visited{color:#717171;}
#main_right a,
#main_right a:link,
#main_right a:active,
#main_right a:visited,
#main_right a:hover{color:#07c6f5;}
#dnngo_megamenu ul,
.multi_menu{font-family:"Raleway";}
#dnngo_megamenu > div > ul{display:inline-block;vertical-align:middle;}
*+html #dnngo_megamenu > div > ul{display:inline;}
#dnngo_megamenu > div > ul > li{background:none;padding:20px 0;transition:border-color ease-in 200ms;-moz-transition:border-color ease-in 200ms;-webkit-transition:border-color ease-in 200ms;-o-transition:border-color ease-in 200ms;-ms-transition:border-color ease-in 200ms;}
#dnngo_megamenu > div > ul > li > a{line-height:60px;border-left:1px solid #ececec;}
#dnngo_megamenu > div > ul > li > a:last-child{border-right:1px solid #ececec;}
#dnngo_megamenu > div > ul > li > a > span{color:#383838;padding:0px 12px;font-size:15px;text-transform:capitalize;font-weight:normal;transition:color ease-in 200ms;-moz-transition:color ease-in 200ms;-webkit-transition:color ease-in 200ms;-o-transition:color ease-in 200ms;-ms-transition:color ease-in 200ms;}
#dnngo_megamenu > div > ul > li.dir > a > span{white-space:nowrap;}
#dnngo_megamenu > div > ul > li.dir > a > span:after{content:"";height:5px;width:5px;overflow:hidden;margin:0 0px 3px 6px;display:inline-block;vertical-align:middle;border-bottom:1px solid #383838;border-right:1px solid #383838;transform:rotate(45deg);-ms-transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);transition:border ease-in 200ms;-moz-transition:border ease-in 200ms;-webkit-transition:border ease-in 200ms;-o-transition:border ease-in 200ms;-ms-transition:border ease-in 200ms;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;}
#dnngo_megamenu > div > ul > li > a:hover > span,
#dnngo_megamenu > div > ul > li.current > a > span,
#dnngo_megamenu > div > ul > li.menu_hover > a > span{color:#07c6f5;}
#dnngo_megamenu > div > ul > li > a:hover > span:after,
#dnngo_megamenu > div > ul > li.current > a > span:after,
#dnngo_megamenu > div > ul > li.menu_hover > a > span:after{border-bottom:1px solid #07c6f5;border-right:1px solid #07c6f5;}
#dnngo_megamenu .primary_structure{position:relative;}
#dnngo_megamenu .primary_structure .back{position:absolute;top:0;height:0;padding:0;border-top:4px solid #07c6f5;z-index:-1;}
#dnngo_megamenu .dnngo_slide_menu,
#dnngo_megamenu .dnngo_slide_menu .dnngo_submenu,
#dnngo_megamenu .dnngo_boxslide{background-color:#252525;}
#dnngo_megamenu .dnngo_menuslide .dnngo_slide_menu a,
#dnngo_megamenu .dnngo_menuslide .dnngo_boxslide a,
#dnngo_megamenu .dnngo_menuslide,
#dnngo_megamenu .dnngo_slide_menu li{font-size:13px;color:#9c9c9c;transition:background-color ease-in 200ms;-moz-transition:background-color ease-in 200ms;-webkit-transition:background-color ease-in 200ms;-o-transition:background-color ease-in 200ms;-ms-transition:background-color ease-in 200ms;}
#dnngo_megamenu .dnngo_slide_menu li.dir:before,
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a span:before{border-right:1px solid #9c9c9c;border-bottom:1px solid #9c9c9c;}
#dnngo_megamenu .dnngo_slide_menu li:hover > a{color:#07c6f5;background-color:rgb(128,128,128);background-color:rgba(128,128,128,0.05);}
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a:hover{color:#07c6f5;}
#dnngo_megamenu h2.mega_title,
#dnngo_megamenu .dnngo_boxslide .dnngo_masonrymenu > ul > li > a > span,
.social-icons5 a:hover span{font-size:14px!important;color:#07c6f5!important;}
#dnngo_megamenu .dnngo_boxslide .dnngo_masonrymenu > ul > li > a > span{font-size:14px;}
#dnngo_megamenu > div > ul > li > a > span > i{color:#383838;font-size:16px;}
#dnngo_megamenu > div > ul > li > a:hover > span > i,
#dnngo_megamenu > div > ul > li.menu_hover > a > span > i,
#dnngo_megamenu > div > ul > li.current > a > span > i{color:#07c6f5;}
#dnngo_megamenu .dnngo_slide_menu li a > span > i,
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a > span > i{color:#9c9c9c;font-size:13px;}
#dnngo_megamenu .dnngo_slide_menu li a:hover > span > i,
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a:hover > span > i{color:#07c6f5;}
.roll_menu.roll_activated{background-color:#FFFFFF;box-shadow:0 0 10px rgba(0,0,0,0.4);-moz-box-shadow:0 0 10px rgba(0,0,0,0.4);-webkit-box-shadow:0 0 10px rgba(0,0,0,0.4);}
.roll_menu.roll_activated .top_tab_ico{display:none;}
.roll_menu.roll_activated #dnngo_megamenu > div > ul > li{padding:6px 0;}
.roll_menu.roll_activated #dnngo_megamenu > div > ul > li > a > span,
.roll_menu.roll_activated #dnngo_megamenu > div > ul > li > a{height:35px;line-height:35px;}
.roll_menu.roll_activated .dnn_logo{margin-top:3px;height:41px;line-height:41px;}
.roll_menu.roll_activated .dnn_logo img{max-width:none;max-height:100%;}
.roll_menu.roll_activated #dnngo_megamenu .primary_structure .back{border-top-width:1px;}
.roll_menu.roll_activated .dnn_menu{margin:0 25px 0 0;}
@media only screen and (min-width:1200px){#dnngo_megamenu > div > ul > li > a > span{padding:0px 12px;}
}
@media only screen and (min-width:768px) and (max-width:991px){#dnngo_megamenu > div > ul > li > a > span{padding:0;padding:0px 14px;}
.dnn_logo{float:none;text-align:center;width:100%;padding:15px 0 5px;height:auto;line-height:normal;}
.nav_box{float:none;text-align:left;}
#dnngo_megamenu > div > ul > li > a{line-height:50px;}
.roll_menu.roll_activated .dnn_logo{float:left;width:auto;padding:0;margin-top:0px;height:23px;}
.roll_menu.roll_activated .nav_box{float:right;text-align:left;}}
@media only screen and (max-width:767px){}
@media only screen and (max-width:767px){.mobile_top{background-color:#e7e7e7;}
.mobile_icon .fa{background-color:#dbdbdb;color:#7f7f7f;}
.mobile_icon .fa.active{background-color:#07c6f5;}
.mobile_top .Login,
.mobile_top .searchBox{background-color:#181818;border-top:2px solid #07c6f5;}
.mobile_top .Login,
.mobile_top .Login a,
.mobile_top .Login a:link,
.mobile_top .Login a:active,
.mobile_top .Login a:visited,
.mobile_top .Login .sep,
.mobile_top .searchBox input.NormalTextBox,
.mobile_top .search,
.mobile_top a.search:link,
.mobile_top a.search:active,
.mobile_top a.search:visited{color:#FFF;}
.mobile_top .Login a:hover{color:#07c6f5;}
.mobile_top a,
.mobile_top a:link,
.mobile_top a:active,
.mobile_top a:visited{color:#07c6f5;}
.social-icons7 a,
.social-icons7 a:link,
.social-icons7 a:active,
.social-icons7 a:visited{color:#4f4f4f;}
.social-icons7 a:hover{color:#07c6f5;}
.mobile_top .Login .registerGroup li.userMessages a span,
.mobile_top .Login .registerGroup li.userNotifications a span{color:#07c6f5;}
.mobile_menu_ico span{color:#4f4f4f;}
.mobile_menu{background-color:#FFF;}
.multi_menu ul li a{color:#c6c6c6;border-bottom:1px solid #313131;}
.mobile_menu #mobile_menu{background-color:#181818;}
.multi_menu ul li .menu_arrow:before{border-bottom-color:#c6c6c6;border-right-color:#c6c6c6;}
.multi_menu ul li:hover > a > .menu_arrow:before{border-bottom-color:#07c6f5;border-right-color:#07c6f5;}
.mobile_menu_ico.active .fa:before{color:#07c6f5;}
.multi_menu ul li .menu_arrow.arrow_closed:before,
.multi_menu ul li:hover .menu_arrow.arrow_closed:before{border-bottom-color:#07c6f5;border-right-color:#07c6f5;}
.multi_menu > ul > li.active > a{border-bottom-color:#313131;}
.multi_menu ul li.active > a,
.multi_menu ul li a:hover,
.multi_menu ul li.current > a,
.multi_menu ul li.current > a:hover{color:#07c6f5;}
.multi_menu ul li.current > a,
.multi_menu ul li.current > a:hover{border-bottom:1px solid #313131;}
#header_slide,
.box-effect-4.active #header_slide{display:none!important;}
div#header7,
.box-effect-4.active div#header7{display:none!important;}
.rightmain ,
.box-effect-4.active .rightmain{-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.multi_menu > ul > li > a > span{font-size:13px;}
.multi_menu ul ul li > a > span{font-size:13px;}
.multi_menu > ul > li > a > span > i{color:#c6c6c6;font-size:13px;}
.multi_menu ul ul li > a > span > i{color:#c6c6c6;font-size:13px;}
.multi_menu > ul > li.current > a > span > i,
.multi_menu ul ul li.current > a > span > i,
.multi_menu > ul > li > a:hover > span > i,
.multi_menu ul ul li > a:hover > span > i{color:#07c6f5;}
}
@media only screen and (max-width:767px){.roll-xs.roll_menu.roll_activated{position:relative!important;top:0!important;left:0!important;opacity:1!important;}
.roll_menu.roll_activated .roll-xs{display:none!important;}
}
@media only screen and (min-width:768px) and (max-width:991px){.roll-sm.roll_menu.roll_activated{position:relative!important;top:0!important;left:0!important;opacity:1!important;}
.roll_menu.roll_activated .roll-sm{display:none!important;}
}
@media only screen and (min-width:992px) and (max-width:1199px){.roll-md.roll_menu.roll_activated{position:relative!important;top:0!important;left:0!important;opacity:1!important;}
.roll_menu.roll_activated .roll-md{display:none!important;}
}
@media only screen and (min-width:1200px){.roll-lg.roll_menu.roll_activated{position:relative!important;top:0!important;left:0!important;opacity:1!important;}
.roll_menu.roll_activated .roll-lg{display:none!important;}
}
.header_bg{position:relative;}
.roll_replace{position:relative;}
.footer_box{position:relative;z-index:3;}
.foot_bg:before{display:none;}
.footer_box:before{content:"";position:absolute;top:0px;left:0px;width:100%;height:100%;z-index:-1;background-image:url(images/foot_bg_1.jpg);background-position:center bottom;background-repeat:no-repeat;background-size:cover;filter:alpha(opacity= 100);opacity:1;}
.footer_bottom:before{background-color:#000000;filter:alpha(opacity= 50);opacity:0.5;}
.footer_box .Normal{color:#8f8f8f;}
.link_list li a:hover,
.footer_box .Testimonials_10 small,
.footer_box .social_list2 a:hover,
.foot_social a span{color:#07c6f5;}
.footer_box .Testimonials_10 .dot a.actived,
.footer_box .tags_list a:hover,
.footer_box .image_gallery a,
.foot_social a,
.footer_box .content_sytle_2 .shade,
.footer_box .photo_box .ico span,
.footer_box .accordion_7 .panel-heading .accordion_icon,
.footer_box .accordion_8 .panel-default .accordion_icon{background-color:#07c6f5;}
.footer_box .Container-4 .title4 span,
.footer_box .Container-5 .title5 span,
.footer_box .Container-6 .title6{color:#07c6f5;}
.footer_box a.Button_default3,
.footer_box a:link.Button_default3,
.footer_box a:active.Button_default3,
.footer_box a:visited.Button_default3,
.footer_box .foot_social_2 a:hover span{background-color:#07c6f5;}
.footer_box .Theme_Normal_Bottom input.btn,
.FootForm .Theme_Responsive_Default .form_submit input{background-color:#07c6f5!important;}
.footer_box .Theme_Normal_Bottom input.btn:hover{background-color:#000!important;}
.footer_box .list_style4 li .fa,
.footer_box .accordion_7 .panel-default > .panel-heading > h4 > a:hover{color:#07c6f5;}
.FooterPane .Normal,
.copyright_style,
.copyright_style a,
.copyright_style a:link,
.copyright_style a:active,
.copyright_style a:visited,
.FooterPane a,
.FooterPane a:link,
.FooterPane a:active,
.FooterPane a:visited,
.FooterPane .social-icons a,
.FooterPane .foot_social_3 a span{color:#666666;}
.FooterPane .foot_social_3 a:hover span{color:#07c6f5;}
.FooterPane a:hover,
.copyright_style a:hover{text-decoration:none;color:#07c6f5;}
#to_top{background-color:#07c6f5;}
.footer_box a.btn_accent,
.footer_box a:link.btn_accent,
.footer_box a:active.btn_accent,
.footer_box a:visited.btn_accent,
.footer_box .social-icons8 a:hover,
.footer_box .social-icons3 a:hover,
.footer_box .list_style_12 .fa{color:#07c6f5;}
.footer_box a.btn_accent:hover,
.footer_box .fontawesome-icon-list .fa-hover:hover,
.footer_box a.Button_default2,
.footer_box a:link.Button_default2,
.footer_box a:active.Button_default2,
.footer_box a:visited.Button_default2{background-color:#07c6f5;}
.footer_box .social-icons8 a:hover,
.footer_box a.btn_accent,
.footer_box a:link.btn_accent,
.footer_box a:active.btn_accent,
.footer_box a:visited.btn_accent{border-color:#07c6f5;}
.footer_box .Theme_Responsive_20067-Contact button.btn,
.footer_box .Theme_Responsive_20067-Contact input[type="submit"].btn,
.footer_box .Theme_Responsive_20067-Contact input[type="reset"].btn{background-color:#07c6f5!important;}
.footer_box .Theme_Responsive_20067-home1 .form_submit button.btn:hover,
.footer_box .Theme_Responsive_20067-home1 .form_submit input[type="submit"].btn:hover,
.footer_box .Theme_Responsive_20067-home1 .form_submit input[type="reset"].btn:hover,
.footer_box .Theme_Responsive_20067-home2 .form_submit button.btn:hover,
.footer_box .Theme_Responsive_20067-home2 .form_submit input[type="submit"].btn:hover,
.footer_box .Theme_Responsive_20067-home2 .form_submit input[type="reset"].btn:hover{color:#FFF!important;border-color:#07c6f5!important;background-color:#07c6f5!important;}
.footer_box .Theme_Responsive_20067-home3 .form_submit button.btn,
.footer_box .Theme_Responsive_20067-home3 .form_submit input[type="submit"].btn,
.footer_box .Theme_Responsive_20067-home3 .form_submit input[type="reset"].btn{color:#FFF!important;background-color:#07c6f5!important;}
.footer_box .Theme_Responsive_20067-home3 .form_submit button.btn:hover,
.footer_box .Theme_Responsive_20067-home3 .form_submit input[type="submit"].btn:hover,
.footer_box .Theme_Responsive_20067-home3 .form_submit input[type="reset"].btn:hover{color:#FFF!important;background-color:#121d26!important}
.footer_box .accordion_3 .panel-default .accordion_icon{background-color:#07c6f5;border:1px solid #07c6f5}
.footer_box .footer_bottom{padding:10px 0;border-top:1px solid #ffffff;}
.footer_box div[class^="Container-"] .dnntitle span[class*="title-"],
.footer_box .title_style_2 span{color:#FFFFFF;}
.footer_box .title_style_2 span:after,
.footer_box .title_style_2 span:before{border-color:#FFFFFF;}